Translations:Faq/General/a11y/Java/6/da

From The Document Foundation Wiki
Jump to: navigation, search

Installer (rens og geninstaller) i denne rækkefølge:

  1. Java Runtime Environment (1.6u45 eller 1.7u45)
  2. Java Access Bridge (installer 2.0.2 eller aktiver 2.0.3)
  3. LibreOffice (3.5.7 < eller > 3.6.4 inklusive > 4.1.0)